View Issue Details

IDProjectCategoryView StatusLast Update
0001468Database Comparer utility[All Projects] Generalpublic2019-04-18 20:50
ReportershirokovAssigned Tobarry 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionno change required 
Product Version[Database Comparer] 7.0.0.1674 
Target Version[Database Comparer] 7.0.0.1674Fixed in Version 
Summary0001468: Access Violation when connecting to the database.
DescriptionIt appears to be a simple access violation when I click the test connect button. I have two test boxes, one with firebird 3.0 32 bit version WI-V3.0.0.32483 and the other is 64 bit version WI-V3.0.3.32900. Both systems get the same access violation. Please note that the DB’s that I am trying to access are dialect 1 databases. In every test case, the DBComparer program connects successfully. Attached is one of the databases.
One other problem that I have seen with dbcDataPump – when I run the program, I have to right click on the exe and select run “as administrator”. If I do not do this, it will not save the profile that I am creating.
TagsNo tags attached.

Activities

shirokov

2018-10-17 00:52

administrator  

EMPTY.zip (2,362,628 bytes)

davidcbcs

2018-10-17 22:29

reporter   ~0003910

This problem is actually with the dbcDataPump.exe version 2.0.0.48.

Issue History

Date Modified Username Field Change
2018-10-17 00:52 shirokov New Issue
2018-10-17 00:52 shirokov Status new => assigned
2018-10-17 00:52 shirokov Assigned To => barry
2018-10-17 00:52 shirokov File Added: EMPTY.zip
2018-10-17 22:29 davidcbcs Note Added: 0003910
2019-04-11 17:55 barry Status assigned => resolved
2019-04-11 17:55 barry Resolution open => no change required
2019-04-18 19:44 barry Status resolved => closed